<div class="gralContainer">
  <h1 class="titlePadre">Contador</h1>
  <span class="spanPadre">{{ contador }}</span>
  <div class="buttonsPadre">
    <button class="btnInc" (click)="incrementar()">Incrementar</button>
    <button class="btnDec" (click)="decrementar()">Decrementar</button>
  </div>
  <app-multiplicar-dividir
    [contador]="contador"
    (contadorActualizado)="valorActualizado($event)"
  ></app-multiplicar-dividir>
</div>
